Bug 471367 - german umlauts are not displayed
german umlauts are not displayed
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liveusb-creator (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: kushaldas@gmail.com
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-13 05:06 EST by Sebastian Vahl
Modified: 2009-11-20 00:35 EST (History)
5 users (show)

See Also:
Fixed In Version: 3.8.6-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-20 00:10:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot of liveusb-creator (47.01 KB, image/png)
2008-11-13 05:06 EST, Sebastian Vahl
no flags Details
similar error with Polish locale (37.36 KB, image/png)
2009-08-29 10:42 EDT, Julian Sikorski
no flags Details

  None (edit)
Description Sebastian Vahl 2008-11-13 05:06:01 EST
Created attachment 323428 [details]
screenshot of liveusb-creator

Description of problem: German umlauts are not displayed in the white text box:

F10-KDE4-083-x86_64.iso selected
Überprüfe Dateisystem...
Extrahiere Live-Abbild auf USB-Gerät...


Version-Release number of selected component (if applicable):
liveusb-creator-3.0-2.fc10.noarch

How reproducible:
ever

Steps to Reproduce:
1. LANG=de_DE.UTF-8 liveusb-creator
2.
3.
  
Actual results:
german umlauts are not displayed

Expected results:
german umlauts should be displayed
Comment 1 Luke Macken 2008-11-13 19:04:19 EST
Fixed in changeset e62709af2c776193b0f83ac6d9579647d83c036d.
Comment 2 Bug Zapper 2008-11-26 00:17:59 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Luke Macken 2009-03-08 21:30:33 EDT
This issue should be resolved in version 3.6 of the liveusb-creator.  Please re-open this ticket if you still encounter this problem with the latest version.  Thanks!
Comment 4 Christoph Wickert 2009-03-12 23:32:09 EDT
Still not fixed in liveusb-creator-3.6.3-1.fc10: "Kann keine USB-Geräte finden"
Comment 5 Christoph Wickert 2009-03-12 23:34:53 EDT
BTW: I don't see any translations except this string, although according to the changelog it should be translated to German. No translations at all, no matter what locale.
Comment 6 Christoph Wickert 2009-03-12 23:48:45 EDT
(In reply to comment #3)
> This issue should be resolved in version 3.6 of the liveusb-creator.  Please
> re-open this ticket if you still encounter this problem with the latest
> version.  Thanks!  

Another thing that comes to my mind when reading your comment: Why not leave this bug open until it is really fixed? Add the bug number to the update in bodhi, wait for feedback from testers and let bodhi do the rest for you. This would make tracking things easier in bugzilla, bodhi and gnome-packagekit. Thanks.

(Sorry for telling you how bodhi works, I'm sure you know better than me.)
Comment 7 Christoph Wickert 2009-03-22 09:33:33 EDT
(In reply to comment #4)
> Still not fixed in liveusb-creator-3.6.3-1.fc10: "Kann keine USB-Geräte
> finden"  

I have to correct my previous statement a little: Mostly fixed in 3.6.3-1. The message above is the only one displayed incorrectly, the rest is fine.
Comment 8 Julian Sikorski 2009-08-29 10:42:24 EDT
Created attachment 359155 [details]
similar error with Polish locale

With LANG=pl_PL.UTF-8, there is a similar error. The message should read: “Nie można znaleźć żadnych urządzeń USB”.
Comment 9 Julian Sikorski 2009-08-29 10:43:13 EDT
That's with liveusb-creator-3.7.3-1.fc11.noarch by the way.
Comment 10 Luke Macken 2009-11-06 18:10:52 EST
Fixed in 8ae0377c375c50cb2985fab8fc49422c45a47366.  I'll be doing a new upstream release shortly.
Comment 11 Fedora Update System 2009-11-07 20:55:33 EST
liveusb-creator-3.8.6-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/liveusb-creator-3.8.6-1.fc12
Comment 12 Fedora Update System 2009-11-07 20:56:09 EST
liveusb-creator-3.8.6-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/liveusb-creator-3.8.6-1.fc11
Comment 13 Fedora Update System 2009-11-10 12:47:36 EST
liveusb-creator-3.8.6-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liveusb-creator'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11209
Comment 14 Fedora Update System 2009-11-10 12:51:04 EST
liveusb-creator-3.8.6-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liveusb-creator'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-11232
Comment 15 Bug Zapper 2009-11-18 03:50:49 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 16 Fedora Update System 2009-11-20 00:09:41 EST
liveusb-creator-3.8.6-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2009-11-20 00:35:20 EST
liveusb-creator-3.8.6-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.